Bug 977186 - "device descriptor read/64, error -32" when I plug USB 2.0 flash to USB 3.0 port and start Fedora checking [NEEDINFO]
"device descriptor read/64, error -32" when I plug USB 2.0 flash to USB 3.0 p...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-23 23:20 EDT by Mikhail
Modified: 2014-03-10 10:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-10 10:41:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo?


Attachments (Terms of Use)
screenshot flash in USB 3.0 port (582.03 KB, image/jpeg)
2013-06-23 23:20 EDT, Mikhail
no flags Details
screenshot flash in USB 2.0 port (573.78 KB, image/jpeg)
2013-06-23 23:21 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-06-23 23:20:53 EDT
Created attachment 764413 [details]
screenshot flash in USB 3.0 port

Description of problem:
"device descriptor read/64, error -32" when I plug USB 2.0 flash to USB 3.0 port and start Fedora checking
When I plug this flash to USB 2.0 port this error is absent.

Check sum of Fedora in both case is OK.
Comment 1 Mikhail 2013-06-23 23:21:48 EDT
Created attachment 764414 [details]
screenshot flash in USB 2.0 port
Comment 2 Josh Boyer 2013-09-18 16:34:50 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Mikhail 2013-09-19 15:36:36 EDT
It can be retested only with new iso
Comment 4 Justin M. Forbes 2014-01-03 17:09:25 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 5 Justin M. Forbes 2014-03-10 10:41:19 EDT
*********** MASS BUG UPDATE **************

This bug has been in a needinfo state for more than 1 month and is being closed with insufficient data due to inactivity. If this is still an issue with Fedora 19, please feel free to reopen the bug and provide the additional information requested.

Note You need to log in before you can comment on or make changes to this bug.